function init(hero) {
    hero.setName("Fire-Ant");
    hero.setTier(4);

    hero.setChestplate("Suit");

    hero.addPowers("eden:fire_ant");
    hero.addAttribute("PUNCH_DAMAGE", 9.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 300000.5, 0);
    hero.addAttribute("SPRINT_SPEED", 1.3, 1);

    hero.addKeyBind("SIZE_MANIPULATION", "key.sizeManipulation", 1);
    hero.addKeyBind("AIM", "Fire", 3); 

    hero.setHasProperty(hasProperty);

    hero.supplyFunction("canAim", canAim);
}
function canAim(entity) {
return entity.getHeldItem().isEmpty() ;
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}
